/* CSS Document */

body{
margin:0;
margin-top:10px;
font-size: 13px;
color:#333333;
font-family: Verdana;
background: #9999cc;
}

b{font-size: 100%;}
em{color: red;}

#maincontainer
{
	width: 900px;
    background-image: url(background-v.jpg);
	background-repeat:no-repeat;
    border:1px solid #ffff00;
}

#channelmaincontainer{
width: 900px; /*Width of main container*/
background-image:url(background-c.jpg);
background-repeat: no-repeat;
margin: 0 auto; /*Center container on page*/
border:1px solid #cccccc;
}

#banner{
background-image:url(booklogo.jpg);
background-repeat:no-repeat;
width:800px;
height:125px;
}

#flashholder
{
	width: 900px;
    height: 180px;
    background-image:url(background-h1.jpg);
	background-repeat: no-repeat;
	border:1px solid #ffff00;
}

.line
{
    width: 900px;
    border-bottom: 1px solid #ffff00;
}

#flashimageholder
{
    width: 900px;
    height: 200px;
}


.tablecolumn1
{
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px 5px 5px 5px;
    font-size: 13px;
    color:#ffffff;
    font-family: Verdana;
    
}

.tablecolumn1 a
{
    color:#FFFF00;
}

.tablecolumn2
{
    font-size: 13px;
    color:#333333;
    font-family: Verdana;
    
}

.tablecolumn2 a
{
    color:#003366;
}
#topsection{
height: 32px; /*Height of top section*/
background-image:url(gdt1.gif);
border-top: 1px solid black;
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#content
{
	margin-left: 5px;
    margin-right: 5px;
	padding: 5px 5px 5px 5px;
	width: 95%;
}

	#content h2
	{
		font-size: 100%;
		margin: 0px;
		padding: 0px;
		padding-top: 0px;
	}
	
	#content p
	{
		padding: 0px;
		margin-left: 0px;
		margin-top: 0px;
	}

#content .imgfloatleft,
#content .imgfloatright
{
	padding: 0px;
	margin: 0px;
}

#content .imgfloatleft
{
	float: left;
	margin-right: 30px;
}

#content .imgfloatright
{
	float: right;
	margin-left: 10px;
}

#content .imgfloatleft img,
#content .imgfloatright img
{
	display: block;
}

#contentcolumn{
margin-right: 372px; /*Margin for content column. Should be (RightColumnWidth + LeftColumnWidth)*/
}

#leftcolumn{
float: left;
height:400px;
width: 180px; /*Width of left column in pixel*/
border-left: 1px solid #cccccc;
margin-left: -372px; /*Set margin to -(LeftColumnWidth + RightColumnWidth)*/
background: #f9e394;
}

#rightcolumn{
float: left;
height:400px;
width: 190px; /*Width of right column in pixels*/
border-left: 1px solid #cccccc;
margin-left: -191px; /*Set margin to -RightColumnWidth*/
background: #f9d969;
}

#footer{
clear: left;
width: 100%;
background:#ffffff;
color: #FFF;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #ffffff;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
height:400px;
}


.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
border-width: 1px 0;
background-image: url(gdt1.gif) center center;
background-repeat: repeat;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: #000000;
padding: 9px 11px;
text-decoration: none;
}

.solidblockmenu li a:visited{
color: #0000cc;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: #0000cc;
}
